Skip to Content
veriom

List structural disproof samples

GET
/v1/workspaces/{workspace_id}/structural/disproof-samples

Authorization

workspaceToken
headerAuthorizationBearer <vat_<opaque-token>>

Expiring, hashed workspace token with explicit scopes.

Path Parameters

workspace_id*Workspace Id
Formatuuid

Query Parameters

sample_state?|null

Response Body

Successful Response

application/json
  1. response
[index: integer]?
Example Request
curl -X GET 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/structural/disproof-samples'
Example Response
[  {    "asserted_confidence": "string",    "evidence_ids": [      "string"    ],    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "relationship_key": "string",    "relationship_kind": "string",    "review_notes": "string",    "reviewed_at": "2019-08-24T14:15:22Z",    "reviewed_by": "92ab4dbc-1b27-40ce-b24b-7dde8f4709be",    "sample_week": "2019-08-24",    "snapshot_id": "163831af-8c1b-4992-a9cf-88c6306604c0",    "source_key": "string",    "source_ledgers": [      "string"    ],    "state": "string",    "target_key": "string",    "workspace_id": "0967198e-ec7b-4c6b-b4d3-f71244cadbe9"  }]